[actionsName]
0=>Insert
1=Media files...
2=Media file from clipboard
3=Empty audio item
4=Empty midi item
5=Switch item source file to next in folder
6=<Switch item source file to previous in folder|>Rename
7=Takes...
8=<takes and source files... (no undo)|>Volume and fade
9=Take volume up by 1 db
10=Take volume down by 1 db
11=Fade items in to cursor
12=Remove fade in
13=Fade items out from cursor
14=Remove fade out
15=Normalize items
16=<Normalize multiple items to common gain|>Channels and pan
17=pan take to right by 1 db
18=pan take to left by 1 db
19=Set take channel mode to normal
20=Set take channel mode to mono (left)
21=Set take channel mode to mono (downmix)
22=<Set take channel mode to mono (right)|>Basetime 
23=Set selected items timebase to time
24=Set selected items timebase to project/track default
25=Set selected items timebase to beats (position, length, rate)
26=<Set selected items timebase to beats (position only)|>Item Settings
27=Show media item/take properties
28=<Show media item source properties|>Mute and solo
29=mute
30=Solo
31=Solo and play current item only
32=<Unsolo all item|>Nudge
33=Open/close nudge/set...
34=Move items/envelope points up one track/a bit
35=Move items/envelope points down one track/a bit
36=Move items/envelope points left
37=Move items/envelope points right
38=Move items/envelope points left by grid size
39=Move items/envelope points right by grid size
40=Explode selected items to new tracks (keeping positions)
41=<Shuffle order of selected items|>Length
42=Set selected items length...
43=Grow left edge of items
44=Shrink left edge of items
45=Shrink right edge of items
46=Grow right edge of items
47=Insert silence (measures.beats)
48=Insert silence (seconds)
49=Remove Silence Join Gaps (Selected Items)
50=Move items (overlap) Crossfade between selected items
51=<Set distance between items (with input box)|>Split and glue
52=Auto trim/split items (remove silence)...
53=at edit or play cursor
54=at time selection
55=under edit or play cursor
56=Dynamic split items...
57=at timeline grid
58=at project markers
59	=at transients
60=every X seconds intervals
61=every X Measure/beat intervals
62=Devide into
63=according to first selected track items (delete gaps)
64=<Glue items|>Trim
65=Left edge of items respecting ripple
66=Right edge of items respecting ripple
67=Item to selected area
68=<Crop to active take in items|>Group
69=Group items
70=Select all items in groups
71=<Remove items from group|>Pitch and rate
72=Take preserve pitch
73=Resample pitch shift item one semitone down
74=Resample pitch shift item one semitone up
75=item up one semitone
76=item up one cent
77=item down one semitone
78=Item down one cent
79=Transpose audio items or midi items notes.lua
80=Reset item pitch
81=Set item rate to 1.0
82=<BPM Converter|>Edit, ripple, copy, cut, paste and duplicate
83=Cycle ripple editing mode
84=Report ripple editing mode
85=Copy items/tracks/envelope points (depending on focus) ignoring time selection
86=Copy items/tracks/envelope points (depending on focus) within time selection, if any (smart copy)
87=Cut items/tracks/envelope points (depending on focus) ignoring time selection
88=Cut items/tracks/envelope points (depending on focus) within time selection, if any (smart cut)
89=Paste items/tracks
90=Repeat paste...
91=Duplicate items
92=Duplicate selected area of items
93=Duplicate active take
94=Remove items/tracks/contents of time selection/markers/envelope points (depending on focus)
95=<Delete active take from items (prompt to confirm)|>Open as
96=Items in primary external editor
97=Item copies in primary external editor
98=<Item copies in secondary external editor|>Quantize and midi velocity
99=Quantize item positions and MIDI note positions to grid
100=Quantize item positions to grid...
101=Show snap/grid settings
102=ExplodeMidiNotesToNewTrackByPitchClass.lua
103=<Set all note ons in all selected items MIDI takes to specific velocity (prompt)|>FX
104=Show FX chain for item take
105=bypass all FX of take for selected items
106=<Clear FX chain for selected items


[actionsNumber]
0=>Insert
1=40018
2=_XENAKIOS_INSERTMEDIAFROMCLIPBOARD
3=40142
4=40214
5=_XENAKIOS_SISFTNEXTIF
6=_XENAKIOS_SISFTPREVIF
7=_XENAKIOS_RENMTAKE
8=_XENAKIOS_RENMTAKEANDSOURCE
9=_XENAKIOS_NUDGETAKEVOLUP
10=_XENAKIOS_NUDGETAKEVOLDOWN
11=40509
12=41191
13=40510
14=41192
15=40108
16=40254
17=_RS07b1593ac0df5bc279d7d5229ce53ced8825a07f
18=_RS0d6a8a38cb7976fd2a9cb54183971e0550cb3012
19=40176
20=40179
21=40178
22=40180
23=_SWS_AWITEMTBASETIME
24=_SWS_AWITEMTBASEPROJ
25=_SWS_AWITEMTBASEBEATALL
26=_SWS_AWITEMTBASEBEATPOS
27=40009
28=40011
29=40175
30=41561
31=_da6f3f644cbf274295f15da8d67258bc
32=_da6f3f644cbf274295f15da8d67258bc;_ae7839f4d7f67e4a970e79cef8b99f8a
33=41228
34=40117
35=40118
36=40120
37=40119
38=40793
39=40794
40=_XENAK_SPRDITOVERNEWTX
41=_XENAKIOS_SHFORDSELITEMS2
42=_SWS_SETITEMLEN
43=40225
44=40226
45=40227
46=40228
47=_S&M_INSERT_SILENCE_MB
48=_S&M_INSERT_SILENCE_S
49=_RS4c4b4b1165be3c0f124c39a8b7841f57deb83487
50=_RSb4e8c093126c283f696f899a5d7211170b7c470a
51=_RS4a367233f77187f9870ba6cb4a3dff06d08c755b
52=40315
53=40012
54=40061
55=_eee7137cb72ad2489abf82cde9121025
56=40760
57=40932
58=40931
59=_XENAKIOS_SPLIT_ITEMSATRANSIENTS
60=_RS6dd6cbc52ca732899f08d9a73f804b1e1bde4399
61=_RS795a725b54b2b04f9b3586122b77602b34c75850
62=_RS0d7db9a23bb2e5e4a3cc67d88e0d4b90c05199f6
63=_RSbf8a6528ac7cd38cb653e0696ef58da695921178
64=_a10aacae4262b24a899cbea456a08757
65=_e85f8b38153399499e2e176a8bcec06c
66=_0e77201d60c10d4d844fe05ac22623e1
67=Trim items to selected area
68=40131
69=40032
70=40034
71=40033
72=40566
73=_XENAKIOS_RESAMPLE_SEMIDOWN
74=_XENAKIOS_RESAMPLE_SEMIUP
75=40204
76=40206
77=40205
78=40207
79=_RSb5290cc9c593d2391c8331f93f9e477ae5fb3699
80=40653
81=40652
82=_RS71e8ffb5f2335b1d278a1fb49b78f811526b9bd1
83=1155
84=_OSAR	A_REPORTRIPPLE
85=40057
86=41383
87=40059
88=41384
89=42398
90=_XENAKIOS_REPEATPASTE
91=41295
92=41296
93=40639
94=_OSARA_REMOVE
95=40130
96=40109
97=40132
98=40203
99=_FNG_QUANTIZE_TO_GRID
100=40316
101=40071
102=_RS7443087c52758bc2c679b98110bf5de02b337ef0
103=_RS60790ba9d855b4ee1c40b4d1d38a9421a742d225
104=40638
105=_S&M_TGL_TAKEFX_BYP
106=_S&M_CLRFXCHAIN1


